.contentWrapper {
    display: flex;
    flex-direction: row;
    margin: 0 120px;
    border-bottom: 1px #D4D4D4 solid;
    min-width: 900px;
    max-width: 1440px;
}

.navContent {
    display: flex;
    background-color: #E5E4E5;
    width: 234px;
    flex-direction: column;
    padding-left: 20px;
    padding-top: 20px;
    padding-right: 20px
;}

.navContent a {
    margin-bottom: 20px;
    text-decoration: none;
    color: #333333;
    font-size: 14px;
}

.navContent a:hover, .itemLink {
    cursor: pointer;
    text-decoration: underline;
}

.menuPath {
    font-size: 14px;
    line-height: 20px;
    letter-spacing: 1.63913e-08px;
    color: #3072C4;
}

.title {
    font-weight: 300;
    font-size: 32px;
    line-height: 40px;
    color: #000000;
}

.itemsWrapper {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-evenly;
}

.item {
    display: flex;
    flex-direction: column;
    width: 290px;
    justify-content: space-evenly;
    align-items: baseline;
}

.itemLink {
    text-decoration: none;
    color: #333333;
    font-size: 16px;
    line-height: 20px;
    letter-spacing: 1.63913e-08px;
}

.price {
    font-weight: bold;
    font-size: 28px;
    line-height: 34px;
    color: #333333;
}

.code {
    font-size: 16px;
    line-height: 20px;
    letter-spacing: 1.63913e-08px;
    color: #A0A0A0;
}

.add {
    background: #07569A;
    border: 1px solid #1D85D0;
    box-sizing: border-box;
    border-radius: 1px;
    color: #FFFFFF; 
    width: 123px;
    height: 42px;
}

.add img {
    width: 15.69px;
    height: 15px;
}

